Bug 115461 - gnome mail applet is unable to check my mailbox
Summary: gnome mail applet is unable to check my mailbox
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-12 19:05 UTC by PE Meunier
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 13:10:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description PE Meunier 2004-02-12 19:05:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.2.1)
Gecko/20030225

Description of problem:
The gnome mail applet (showing mailbox summary in the panel) is often
unable to check my mailbox (with xDSL (ethernet) connection under a
PIII arch, redhat linux 9 (shrike), and a POP3 mail server.
It seems to expect a standard connection.
When I am not connected, it displays a message, reading I'm not
connected. I don't think anybody needs such a message : people who are
not connected to the internet usually know it !

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Connect to the internet with an ethernet ADSL connection
2.try to make the applet check the mailbox
    

Additional info:

Comment 1 Mark McLoughlin 2004-07-19 09:17:22 UTC
Is the bug you are reporting:

  1) That the mailcheck applet is unable to check for your mail

     or

  2) When you disconnect from the internet it shows you a message
     saying it can't check your mail

?

Comment 2 Mark McLoughlin 2004-12-20 13:10:56 UTC
No response, closing


Note You need to log in before you can comment on or make changes to this bug.